/**
* Style for the Primary Menu
*/


#primary-menu-span {
    margin-top: 18px;
	height: 36px;
}

.primary-menu-wrap {
    padding: 0 0 0 10px;
    float: left; 
    position:relative;
    z-index: 400;
    background: url(images/nav-bg-left.png) left top no-repeat;
}

.primary-menu {
	float: left;
    background: url(images/nav-bg.png) right top no-repeat;
    padding-right: 10px !important;
}

.primary-menu ul {
	min-width: 160px;
}

/* First Level */
.primary-menu li a {
	padding: 12px;
	text-decoration: none;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    color: #535352;
    background: url(images/navseparator.png) left center no-repeat;
    text-shadow: 0 1px 0 #f4f2f2;
}

.primary-menu > li:first-child a {
    background: none;   
}

.primary-menu li a:hover, .primary-menu li a:active, .primary-menu li a:focus, 
.primary-menu li:hover > a, .primary-menu li.current-cat > a, .primary-menu li.current_page_item > a, .primary-menu li.current-menu-item > a {
    background: url(images/nav-background-hover.png) top left repeat-x;
	color: #2d2d2d;
	text-decoration: none;
    outline: 0;
    text-shadow: 0 1px 0 #f4f2f2;
}

/* Child Levels */

.primary-menu li li a {
	color: #2d2d2d;
    background: #d1cccc;
    padding: 8px 10px;
    font-size: 12px;
	font-weight: normal;
    text-transform: none;
    margin: 0;
    text-shadow: 0 1px 0 #f4f2f2;
}

.primary-menu li li a:hover, .primary-menu li li a:active, .primary-menu li li a:focus, 
.primary-menu li li:hover > a, .primary-menu li li.current-cat > a, .primary-menu li li.current_page_item > a, .primary-menu li li.current-menu-item > a {
	color: #2d2d2d;
    background: #dfdbdb;
    text-shadow: 0 1px 0 #f4f2f2;
    outline: 0;
}
